BODY {
	BACKGROUND-COLOR: #FFFFFF
}
#point0 {
	LEFT: 0px; POSITION: absolute; TOP: 0px
}
#point1 {
	POSITION: absolute
}
#point2 {
	POSITION: absolute
}
#point3 {
	POSITION: absolute
}
#point4 {
	POSITION: absolute
}
#point5 {
	POSITION: absolute
}
#point6 {
	POSITION: absolute
}
#point7 {
	POSITION: absolute
}
#point8 {
	POSITION: absolute
}
#point9 {
	POSITION: absolute
}
#point10 {
	POSITION: absolute
}
#point11 {
	POSITION: absolute
}
#point12 {
	POSITION: absolute
}
#point13 {
	POSITION: absolute
}
#point14 {
	POSITION: absolute
}
#point15 {
	POSITION: absolute
}
#point16 {
	POSITION: absolute
}
#point17 {
	POSITION: absolute
}
#point18 {
	POSITION: absolute
}
#point19 {
	POSITION: absolute
}
#point20 {
	POSITION: absolute
}
#point21 {
	POSITION: absolute
}
#point22 {
	POSITION: absolute
}
#point23 {
	POSITION: absolute
}
#point24 {
	POSITION: absolute
}
#byMe {
	FONT-SIZE: 9px; RIGHT: 3px; WIDTH: auto; COLOR: #888888; BOTTOM: 3px; FONT-FAMILY: verdana, sans serif; POSITION: absolute
}
#byMe A {
	COLOR: #888888; TEXT-DECORATION: none
}
#byMe A:hover {
	COLOR: #aa8800
}
#byMe A DIV {
	DISPLAY: none
}
#byMe A:hover DIV {
	DISPLAY: block; FONT-SIZE: 30px; RIGHT: 0px; COLOR: #997700; POSITION: absolute; TOP: -1.5em; TEXT-DECORATION: none! important
}
